[
	{
		"linkage":"grammarApendixBtn_linkage",
		"actions":{"click":"loadWindow","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/books/Coursebook/tasks/GrammarAppendix3.swf", "title":"Grammar Appendix Unit 3","tooltip":"Grammar Appendix"}
	}
]